<?php 
require_once '../system/general/components/devicedetect/checkdevice.php';
require_once '../system/general/components/country/class.country.php';
include('../system/general/language/LoadFile.php');
include("../system/functions.php");
include("../system/configuration.php");
include("../system/dbhandle.php");
include("../system/security.php");
$url = $_GET['url'];
$urlmedia = $_GET['urlmedia'];
$adtype = $_GET['adtype'];
					$_POST["url"] = $url;
					$_POST["urlmedia"] = $urlmedia;
					$_POST["adtype"] = $adtype;
    				include("../data/templates/shortend/superhero/Short_AdTest.php");

?>